PDA

View Full Version : .NET 2.0



jonnyboy
02-09-2007, 07:46 AM
I see one thread about IMSL working on .NET 2.0 in tests. Is there a real version for 2.0? I see on the EO website they quote "The only numerical library built specifically for version 2.0 of the .NET framework". Do I need a version of IMSL.NET special for 2.0 or not?

ed
02-09-2007, 07:55 AM
Actually, version 4.0.2 of the IMSL C# library fully supports .NET 2.0. We now provide separate versions of the assembly built on 1.1 and 2.0 for full compatibility with your specific platform.

Please update to the latest version. You will be prompted by the installer which platform version you would like to install. If you want or need both, just run the installation again and choose a different target directory.